Skip to Content
0

SAPCRYPTOLIB Version

May 19, 2017 at 05:55 AM

200

avatar image
Former Member

Hi Experts

Is it possible to deploy SAPCRYPTOLIB for Kernel version 701. I need to set up the SSL. Since the PSE are only populated once the Cryptolib is deployed, i would need an clarification on the possibility and if possible what would be the recommended version for the same. Also my Operating system is IBMi, does this require any other method for deploying the cryptolib or the conventional method can be followed?

Regards

Manikandan.N

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

2 Answers

Bartosz Jarkowski May 19, 2017 at 07:51 AM
0

Hi,

yes, you can use SAPCRYPTOLIB with Kernel 701.

Following note describes how to set up SSL in ABAP:

https://launchpad.support.sap.com/#/notes/510007

Best regards

Bartosz

Show 2 Share
10 |10000 characters needed characters left characters exceeded
Former Member

Hi

Yes i have referred the note that you have mentioned. But is that SAPCRYPTOLIB 5.5.5 plXX sufficient for my kernel version.

Regards

Manikandan

0

Yes, it is :)

Best regards

Bartosz

0
avatar image
Former Member May 28, 2017 at 07:00 AM
0

Hi

Since you said you are in IBMi, Kindly refer the note 758667 - IBM i: Installing Sapcrypto Library. This would be handy, however the best advise for this would be to upgrade your kernel version to 721 as the crypto will be available once you perform a kernel upgrade and on setting the profile parameters you will be able import certificates in the PSEs in STRUST

Regards

Haris

Share
10 |10000 characters needed characters left characters exceeded